<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none" colorMatched="YES">
    <device id="ipad9_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MTMainViewCtrl">
            <connections>
                <outlet property="m_pActivityIndicator" destination="49" id="52"/>
                <outlet property="m_pBaseView" destination="4" id="7"/>
                <outlet property="m_pCloseButton" destination="8" id="22"/>
                <outlet property="m_pGuideImageFB" destination="44" id="48"/>
                <outlet property="m_pGuideImageLR" destination="45" id="46"/>
                <outlet property="m_pGuideImageRT" destination="57" id="58"/>
                <outlet property="m_pGuideImageUD" destination="43" id="47"/>
                <outlet property="m_pHelpButton" destination="33" id="40"/>
                <outlet property="m_pLabel" destination="50" id="51"/>
                <outlet property="m_pPlayButton" destination="9" id="23"/>
                <outlet property="m_pPlaySpeedDownButton" destination="12" id="24"/>
                <outlet property="m_pPlaySpeedUpButton" destination="13" id="25"/>
                <outlet property="m_pRepeatButton" destination="29" id="41"/>
                <outlet property="m_pSkipBackwardButton" destination="10" id="26"/>
                <outlet property="m_pSkipForwardButton" destination="11" id="27"/>
                <outlet property="m_pStopButton" destination="53" id="55"/>
                <outlet property="m_pViewButton" destination="35" id="42"/>
                <outlet property="view" destination="1" id="6"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="1024" height="768"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" id="4">
                    <rect key="frame" x="0.0" y="0.0" width="1024" height="768"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                </view>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="img/iPad/Guide-Vertical" id="43">
                    <rect key="frame" x="0.0" y="0.0" width="80" height="768"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="img/iPad/Guide-Vertical" id="44">
                    <rect key="frame" x="944" y="0.0" width="80" height="768"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="img/iPad/Guide-Horizontal" id="57">
                    <rect key="frame" x="80" y="0.0" width="864" height="80"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="img/iPad/Guide-Horizontal" id="45">
                    <rect key="frame" x="80" y="688" width="864" height="80"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="8">
                    <rect key="frame" x="56" y="30" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <state key="normal" title="Close" backgroundImage="img/iPad/Button-Base-N">
                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" title="Close" backgroundImage="img/iPad/Button-Base-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onCloseButton" destination="-1" eventType="touchUpInside" id="15"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="9">
                    <rect key="frame" x="56" y="692" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="&gt;" image="img/iPad/Button-Play-N">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" image="img/iPad/Button-Play-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onPlayButton" destination="-1" eventType="touchUpInside" id="16"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="53">
                    <rect key="frame" x="208" y="692" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="#" image="img/iPad/Button-Stop-N">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" image="img/iPad/Button-Stop-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onPlayButton" destination="-1" eventType="touchUpInside" id="54"/>
                        <action selector="onStopButton" destination="-1" eventType="touchUpInside" id="56"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="10">
                    <rect key="frame" x="360" y="692" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="&lt;-" image="img/iPad/Button-Skip-backward-N">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" image="img/iPad/Button-Skip-backward-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onSkipBackwardButton" destination="-1" eventType="touchUpInside" id="18"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="11">
                    <rect key="frame" x="512" y="692" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="-&gt;" image="img/iPad/Button-Skip-forward-N">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" image="img/iPad/Button-Skip-forward-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onSkipForwardButton" destination="-1" eventType="touchUpInside" id="19"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="12">
                    <rect key="frame" x="664" y="692" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="&lt;&lt;" image="img/iPad/Button-Play-speed-down-N">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" image="img/iPad/Button-Play-speed-down-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onPlaySpeedDownButton" destination="-1" eventType="touchUpInside" id="20"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="13">
                    <rect key="frame" x="816" y="692" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="&gt;&gt;" image="img/iPad/Button-Play-speed-up-N">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" image="img/iPad/Button-Play-speed-up-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onPlaySpeedUpButton" destination="-1" eventType="touchUpInside" id="21"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="29">
                    <rect key="frame" x="512" y="30" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <state key="normal" title="Repeat" backgroundImage="img/iPad/Button-Base-N">
                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="selected" title="Repeat" backgroundImage="img/iPad/Button-Base-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" title="Repeat" backgroundImage="img/iPad/Button-Base-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onRepeatButton" destination="-1" eventType="touchUpInside" id="37"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="35">
                    <rect key="frame" x="664" y="30" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <state key="normal" title="View" backgroundImage="img/iPad/Button-Base-N">
                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" title="View" backgroundImage="img/iPad/Button-Base-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onViewButton" destination="-1" eventType="touchUpInside" id="38"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="33">
                    <rect key="frame" x="816" y="30" width="152" height="46"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <state key="normal" title="Help" backgroundImage="img/iPad/Button-Base-N">
                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="highlighted" backgroundImage="img/iPad/Button-Base-H">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onHelpButton" destination="-1" eventType="touchUpInside" id="39"/>
                    </connections>
                </button>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" style="whiteLarge" id="49">
                    <rect key="frame" x="493" y="366" width="37" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </activityIndicatorView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" text="Loading..." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" id="50">
                    <rect key="frame" x="20" y="411" width="984" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="img/iPad/Button-Base-H" width="16" height="16"/>
        <image name="img/iPad/Button-Base-N" width="16" height="16"/>
        <image name="img/iPad/Button-Play-H" width="16" height="16"/>
        <image name="img/iPad/Button-Play-N" width="16" height="16"/>
        <image name="img/iPad/Button-Play-speed-down-H" width="16" height="16"/>
        <image name="img/iPad/Button-Play-speed-down-N" width="16" height="16"/>
        <image name="img/iPad/Button-Play-speed-up-H" width="16" height="16"/>
        <image name="img/iPad/Button-Play-speed-up-N" width="16" height="16"/>
        <image name="img/iPad/Button-Skip-backward-H" width="16" height="16"/>
        <image name="img/iPad/Button-Skip-backward-N" width="16" height="16"/>
        <image name="img/iPad/Button-Skip-forward-H" width="16" height="16"/>
        <image name="img/iPad/Button-Skip-forward-N" width="16" height="16"/>
        <image name="img/iPad/Button-Stop-H" width="16" height="16"/>
        <image name="img/iPad/Button-Stop-N" width="16" height="16"/>
        <image name="img/iPad/Guide-Horizontal" width="16" height="16"/>
        <image name="img/iPad/Guide-Vertical" width="16" height="16"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
